/*     325161 : 공백      */
.solid_line__325161__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__325161__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__325161__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__325161__ {height:60px;}
}

/*     325162 : 스크롤 블록/셀 슬라이드 js      */
.empty__325162__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__325162__ p{font-size:17px;font-weight:bold}
.empty__325162__ dl{margin:0;text-align:left;color:#333}
.empty__325162__ dt{margin-bottom:5px;font-size:14px}
.empty__325162__ dd{margin:0;font-size:13px}


/*     324756 : 지도 (주소 직접입력)      */
.map__324756__ p {display:block; margin:0; padding:1em 0; font-size:13px;} 
.map__324756__ .build_preview__324756__ {display:table; width:100%;}
.map__324756__ .build_preview__324756__ .inner__324756__ {display:table-cell; height:500px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__324756__ .build_preview__324756__ .inner__324756__ .subject__324756__ {display:block; font-size:16px; font-weight:bold;}
.map__324756__ .build_preview__324756__ .inner__324756__ .exp_text__324756__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__324756__ iframe {height:300px;}
	.map__324756__ .build_preview__324756__ .inner__324756__ {height:300px;}
}

/*     324757 : 타이틀 텍스트      */
.title__324757__ {font-size:0; }
.title__324757__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#0256d0; letter-spacing:-1px; line-height:1.4em;
}
.title__324757__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__324757__.style_top p {padding-top:10px;}
.title__324757__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__324757__.style_right p {padding-right:14px;}
.title__324757__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__324757__.style_bottom p {padding-bottom:12px;}
.title__324757__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__324757__.style_left p {padding-left:14px;}
.title__324757__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__324757__.style_circle1 p {padding-left:18px;}
.title__324757__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__324757__.style_circle2 p {padding-left:18px;}
.title__324757__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     324759 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__324759__ .inline_block__324759__ {display:inline-block;}
.text_wrap__324759__ .inline_block__324759__ .inner__324759__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__324759__ .inline_block__324759__ .inner__324759__ .icon__324759__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__324759__ .inline_block__324759__ .inner__324759__ .icon__324759__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__324759__ .inline_block__324759__ .inner__324759__ .text__324759__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__324759__.s_size_75 .inline_block__324759__ .inner__324759__ .icon__324759__ {padding-right:.5em; font-size:.75em;}
.text_wrap__324759__.s_size_100 .inline_block__324759__ .inner__324759__ .icon__324759__ {padding-right:.5em; font-size:1em;}
.text_wrap__324759__.s_size_150 .inline_block__324759__ .inner__324759__ .icon__324759__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__324759__.s_size_200 .inline_block__324759__ .inner__324759__ .icon__324759__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__324759__.s_size_250 .inline_block__324759__ .inner__324759__ .icon__324759__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     324760 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__324760__ .inline_block__324760__ {display:inline-block;}
.text_wrap__324760__ .inline_block__324760__ .inner__324760__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__324760__ .inline_block__324760__ .inner__324760__ .icon__324760__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_wrap__324760__ .inline_block__324760__ .inner__324760__ .icon__324760__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__324760__ .inline_block__324760__ .inner__324760__ .text__324760__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__324760__.s_size_75 .inline_block__324760__ .inner__324760__ .icon__324760__ {padding-right:.5em; font-size:.75em;}
.text_wrap__324760__.s_size_100 .inline_block__324760__ .inner__324760__ .icon__324760__ {padding-right:.5em; font-size:1em;}
.text_wrap__324760__.s_size_150 .inline_block__324760__ .inner__324760__ .icon__324760__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__324760__.s_size_200 .inline_block__324760__ .inner__324760__ .icon__324760__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__324760__.s_size_250 .inline_block__324760__ .inner__324760__ .icon__324760__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     325163 : 공백      */
.solid_line__325163__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__325163__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__325163__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__325163__ {height:60px;}
}

